API reference扩展
获取收藏列表
返回收藏条目、是否还有更多数据及底部时间游标。 只读。
返回收藏条目、是否还有更多数据及底部时间游标。
只读。
AuthorizationBearer <token>
Authorization: Bearer <access_token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/get_collection_list" \ -H "Content-Type: application/json" \ -d '{}'{ "status": "ok", "retcode": 0, "data": { "errCode": 0, "errMsg": "string", "collectionSearchList": { "collectionItemList": [ { "cid": "string", "type": 0, "status": 0, "author": { "type": 0, "numId": "string", "strId": "string", "groupId": "string", "groupName": "string", "uid": "string" }, "bid": 0, "category": 0, "createTime": "string", "collectTime": "string", "modifyTime": "string", "sequence": "string", "shareUrl": "string", "customGroupId": 0, "securityBeat": true, "summary": { "textSummary": {}, "linkSummary": {}, "gallerySummary": {}, "audioSummary": {}, "videoSummary": {}, "fileSummary": {}, "locationSummary": {}, "richMediaSummary": {} } } ], "hasMore": true, "bottomTimeStamp": "string" } }, "message": "string", "wording": "string"}Was this page helpful?